{% if is_user_authenticated == False%}
<h1>Invalid User Credentials</h1>
<p>Check if the username and password is correct</p>
{% else %}
<h1>User Password Successfully Updated!</h1>
<p>The password has been successfully updated</p>
{% endif %}
